function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("create","connection");
x.t("description","factory");
x.t("authenticating","authorizing");
x.t("202","tibco");
x.t("user","identity");
x.t("user","call");
x.t("end-call","factory");
x.t("authenticates","user");
x.t("connection","connection");
x.t("connection","const");
x.t("connection","function");
x.t("connection","reference");
x.t("connection","factory");
x.t("connection","usage");
x.t("connection","object");
x.t("tibems-status","end-call");
x.t("default","user");
x.t("new","connection");
x.t("tibems_status","tibemsconnectionfactory_createxaconnection");
x.t("cobol","call");
x.t("identity","parameters");
x.t("identity","password");
x.t("identity","server");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","page");
x.t("char","username");
x.t("char","password");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("parameters","null");
x.t("authorizing","users");
x.t("permits","anonymous");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("stores","new");
x.t("presents","user");
x.t("presents","default");
x.t("purpose","create");
x.t("reference","connection");
x.t("reference","username");
x.t("reference","password");
x.t("tibco","software");
x.t("extern","tibems_status");
x.t("null","connection");
x.t("null","server");
x.t("factory","create");
x.t("factory","connection");
x.t("factory","tibemsconnection");
x.t("factory","reference");
x.t("factory","tibemsconnectionfactory");
x.t("username","connection");
x.t("username","const");
x.t("username","reference");
x.t("configuration","permits");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","extern");
x.t("isn\u2019t","authenticating");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_createxaconnection");
x.t("location","username");
x.t("remarks","identity");
x.t("page","202");
x.t("users","remarks");
x.t("users","password");
x.t("tibemsconnectionfactory_createxaconnection","function");
x.t("tibemsconnectionfactory_createxaconnection","tibco");
x.t("tibemsconnectionfactory_createxaconnection","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_createxaconnection","tibemsconnectionfactory_createxaconnection");
x.t("tibemsconnectionfactory_createxaconnection","using");
x.t("call","call");
x.t("call","tibemsconnectionfactory_createxaconnection");
x.t("call","succeeds");
x.t("pointer","parameters");
x.t("anonymous","user");
x.t("using","value");
x.t("password","connection");
x.t("password","cobol");
x.t("password","returning");
x.t("password","null");
x.t("succeeds","tibemsconnection");
x.t("object","authenticates");
x.t("object","presents");
x.t("object","declaration");
x.t("object","location");
x.t("server","null");
x.t("server","configuration");
x.t("server","isn\u2019t");
}
